<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RBR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga071fcc6d567d3ac4e54345160abf87a9">SC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae89a1c157c8f32081e88d5e41147b885">UART_T</a></li>
<li>RegLockAddr&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad919a9ee2c00afca7cbd30f4a0da78f6">SYS_T</a></li>
<li>RESERVE0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac5c543e82031d3cb0ba48c5f9a916031">CLK_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga411f3d9964120e7bf442d4fe46644353">DMA_CRC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga84b8652eeb9b92b1eaf40b204d7d405b">FMC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab53f85444601fedf71ba84ed308a5ca4">I2C_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6b98f0117b692926f875fc732366f792">LCD_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaee053849c4f8a1b259a095cc09ee22e">PDMA_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga880146e1f82cd56ac83fea85f285e086">PWM_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae0ebb36ccc1d9c7dc94d3275cfdcbed5">RTC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9bf28b6d289035f03cbe294af78b345b">SPI_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafe13d0bb8565a6db2f4608278d1fb5f9">SYS_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9ecc606ca7cfd8c6693ec2d396b9e3d8">TIMER_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7f27fb255eef2d5ad9a1d18496232119">UART_T</a></li>
<li>RESERVE1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gab35b677a2dc28f2733fb7769c99786a7">ADC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaeb37485b9fd770784d56d6e9ebd57b2e">DMA_CRC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae69ae433f5ac470a10bf5f971fb71642">I2C_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga32f14231d09f9f6b951ac21635f5d01e">PWM_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0ff3af89b804bed7e4c2d7805fec32e4">SPI_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf73711431d617ffdca77288c88244328">SYS_T</a></li>
<li>RESERVE2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0a6f3fb798fb0a132a2ccf7f6b424233">DMA_CRC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gabd8ea3e41c0de5046768e097edad6074">PWM_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga267f2a01680881b9bb723e72a022af70">SPI_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga06196df18a6325dad3253828ee6df730">SYS_T</a></li>
<li>RESERVE3&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga318f84a6afb4e661302a1d21d361ba29">DMA_CRC_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga0539e3b4a1138b2f6fefbef4bab09d1e">PWM_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac9724dc13b92d809434d8c849615b213">SYS_T</a></li>
<li>RESERVE4&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga22b0ee7cf9f53c86810622215189a9f5">PWM_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6a873dceecf467cf62bb6d1fc7a87940">SYS_T</a></li>
<li>RESULT&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9e69d68623f50b230184c4466a44b700">ADC_T</a></li>
<li>RFTMR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga90acfb650851f2b72a3dca73041b5df4">SC_T</a></li>
<li>RIER&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4e3f50478c302bafe3a0ad71abdeabc8">RTC_T</a></li>
<li>RIIR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6e271103aa712f44406bf7aaa6d1c4d8">RTC_T</a></li>
<li>RLD&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8a6969d28148afcd58ecbad152d56c73">WWDT_T</a></li>
<li>RST_SRC&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4c3fa8471628dc184c272b5fcd913c0a">SYS_T</a></li>
<li>RVCR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac76855ed7d26898428b9eb077c0c92d9">ACMP_T</a></li>
<li>RX0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7c47737acb74f2f2d9349a981d095b57">SPI_T</a></li>
<li>RX1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga62ec07fe66de05dbcb70bcce2a1f3272">SPI_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
